Bug 525667 - Missing man-pages
Summary: Missing man-pages
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: squid
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jiri Skala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 527378
TreeView+ depends on / blocked
 
Reported: 2009-09-25 08:58 UTC by Ivana Varekova
Modified: 2014-11-09 22:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-04 20:28:58 UTC


Attachments (Terms of Use)

Description Ivana Varekova 2009-09-25 08:58:27 UTC
Description of problem:
There are missing man page(s) for these tools or config files:
 /etc/httpd/conf.d/squid.conf /etc/squid/cachemgr.conf /etc/squid/cachemgr.conf.default /etc/squid/mime.conf /etc/squid/mime.conf.default /etc/squid/msntauth.conf /etc/squid/msntauth.conf.default /etc/squid/squid.conf /etc/squid/squid.conf.default

If the man-pages are in a different package, please describe the details here.

In case the config file has the description inside and no additional man page is needed, please post a comment describing this situation here and set the bug status to CLOSE NOTABUG.

Short description on how to create man pages can be found here:

 https://fedoraproject.org/wiki/User:Varekova/man-pages

Actual results:
no man pages

Expected results:
man pages available

Comment 1 Jonathan Steffan 2009-10-04 20:28:58 UTC
As far as I can tell, there is no upstream man page for squid.conf, cachemgr.conf, mime.conf or msntauth.conf. There is a man page for cachemgr.cgi but it only references the cachemgr.conf file with a brief explanation of the configuration file format.


Note You need to log in before you can comment on or make changes to this bug.